@import url(https://fonts.googleapis.com/css?family=Play);

html {
    height: auto;
}
body,
#header,
table,
ul.links,
.messages__wrapper,
.breadcrumb,
.button,
.tabs ul.primary,
.site-footer,
.we-mega-menu-ul>.we-mega-menu-li>a,
.we-mega-menu-submenu li.we-mega-menu-li a,
.field--type-entity-reference {
  font-family: 'Play', sans-serif;
  font-size: 1em;
}
a,
a.link {
    border-bottom: none;
}
a:hover,
a:active,
a:focus,
.link:hover,
.link:active,
.link:focus {
    border-bottom-style: none;
}
p {
    margin: 0 0 0.8em;
}
b, strong {
    font-weight: 600;
}
table tr th {
    background: #8e7918;
}

#page {
    background: #fff;
}
.highlighted .layout-container,
#main-wrapper,
.breadcrumb {
    background: #fff;
}

/** ------------------------- Header Top ---------------------------- **/

#header-top-wrapper {
    background: #0c2839;
    color: #fff;
}
#header-top-wrapper .block {
    padding: 10px 0;
}
#header-top-wrapper .block .content {
    margin: 0;
    padding: 2px 0;
    text-align: center;
}
#header-top-wrapper .block .content p {
    margin: 0;
}
#block-zharacabinet-numerocontact .content {
    margin-top: 0;
}
#block-zharacabinet-numerocontact .content p,
#block-zharacabinet-demandedepartenariet .content p {
    margin: 0;
}
#block-zharacabinet-demandedepartenariet {
    background: #3b2829;
    padding: 10px 20px !important;
}
#block-zharacabinet-demandedepartenariet .content a {
    color: #fff;
}

/** ------------------------- Header ---------------------------- **/

#header {
    background: #fff;
    border-bottom: 1px solid #000
}
.region-header, .region-header a,
.region-header li a.is-active,
.region-header .site-branding__text,
.region-header .site-branding,
.region-header .site-branding__text a,
.region-header .site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
    color: #3b3b3b;
}

/** ------------------------- Main menu ---------------------------- **/

.tb-megamenu {
    background-color: transparent;
}
.tb-megamenu .nav > li > a,
.tb-megamenu .nav > li > span.tb-megamenu-no-link {
    border-right: none;
    color: #3b3b3b;
    font-weight: bold;
    padding: 15px 20px;
}

.tb-megamenu .nav > li > a:focus,
.tb-megamenu .nav > li > a:hover,
.tb-megamenu .nav > li > span.tb-megamenu-no-link:focus,
.tb-megamenu .nav > li > span.tb-megamenu-no-link:hover {
    background-color: transparent;
    color: #3b3b3b;
}
.tb-megamenu .nav > .active > a {
    background-color: transparent;
    color: #3b3b3b;
}
.tb-megamenu .nav > .active > a:hover,
.tb-megamenu .nav > .active > a:focus,
.tb-megamenu .nav > .active > span.tb-megamenu-no-link,
.tb-megamenu .nav > .active > span.tb-megamenu-no-link:hover,
.tb-megamenu .nav > .active > span.tb-megamenu-no-link:focus {
    background-color: transparent;
    color: #3b3b3b;
}
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
    background-color: transparent;
    color: #3b3b3b;
}

.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
.tb-megamenu .nav > li.dropdown.open.active > a:hover,
.tb-megamenu .nav > li.dropdown.open.active > span.tb-megamenu-no-link:hover {
    background-color: transparent;
    border-color:transparent;
    color: #3b3b3b;
}

.tb-megamenu .dropdown-menu {
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 3px solid #fff;
    border-top: none;
    padding: 0;
    margin: 0;
}

.tb-megamenu .dropdown-menu li > a:hover,
.tb-megamenu .dropdown-menu li > a:focus,
.tb-megamenu .dropdown-submenu:hover > a,
.tb-megamenu .dropdown-menu li > span.tb-megamenu-no-link:hover,
.tb-megamenu .dropdown-menu li > span.tb-megamenu-no-link:focus,
.tb-megamenu .dropdown-submenu:hover > span.tb-megamenu-no-link {
    color: #0c2839;
}
.tb-megamenu .dropdown-menu .active > a,
.tb-megamenu .dropdown-menu .active > a:hover,
.tb-megamenu .dropdown-menu .active > span.tb-megamenu-no-link,
.tb-megamenu .dropdown-menu .active > span.tb-megamenu-no-link:hover {
    color: #3b2829;
    background: #fff;
}

/** ------------------------- Slideshow ---------------------------- **/

.featured-top {
    color: #000;
    margin: 0;
    padding: 0;
    text-align: center;
    border-bottom: none;
    background: #fff;
    text-shadow: 1px 1px #fff;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.4;
}
.featured-top .block .content {
    margin-top: 0;
}
.flexslider {
    margin: 0 0 60px;
    background: #fff;
    border: none;
    border-radius: 0;
}
.flex-control-paging li a {
    background: #0c2839;
    width: 15px;
    height: 15px;
}
.flex-control-paging li a.flex-active {
    background: #ab2b17;
}

.flexslider .slides li {
    padding: 0;
}
.flexslider .slides li {
    position: relative;
}
.flex-prev,
.flex-next {
    width: 50px;
    height: 50px;
    background: #fff;
    text-align: center;
}
.flex-direction-nav .flex-next {
    text-align: center;
}
.flex-direction-nav a:before {
    font-size: 30px;
}
.frontpage-slideshow .view-content .views-field-field-slogan {
    position: absolute;
    padding-bottom: 15px;
    margin: 0 auto;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}
.frontpage-slideshow .view-content .views-field-field-slogan strong {
    color: #fff;
}
.frontpage-slideshow .view-content .views-field-field-description {
    position: absolute;
    color: #fff;
    text-shadow: 2px 2px 2px#432918;;
    padding-bottom: 10px;
}
.frontpage-slideshow .view-content .views-field-field-slide-text {
    position: absolute;
    color: #fff;
    text-shadow: 2px 2px 2px#432918;;
    padding-bottom: 10px;
    margin: 0 auto;
}

.frontpage-slideshow .view-content .views-field-title {
    position: absolute;
    margin: 0 auto;
    width: 100%;
}
.frontpage-slideshow .view-content .views-field-title a {
    color: #fff;
    background: #ab2b17;
    border-radius: 5px;
    text-shadow: none;
}
.frontpage-slideshow .view-content .views-field-title a:hover {
    background: #4893ed;
}



/** ------------------------- Front page ---------------------------- **/

#frontpage-content5-wrapper {
    padding-bottom: 35px;
}
#frontpage-content2-wrapper {
    background: rgb(51, 73, 150, 0.9);
    padding: 10px 0 5px;
}
#frontpage-content4-wrapper {
    background: rgb(33, 21, 22, 0.9);
    padding: 10px 0 5px;
}
.frontpage h2 {
    font-size: 35px;
    font-weight: bold;
    color: #0c2839;
    margin: 35px 0 20px;
}
.frontpage h2 strong {
    color: #3b2829;
}
.region-frontpage-content4 h2 {
    color: #4575ba;
}
.region-frontpage-content2 h2,
.region-frontpage-content4 h2 strong {
    color: #fff;
}
.mirzas {
    font-size: 45px;
    font-weight: bold;
    color: #0c2839;
}
.click {
    font-size: 45px;
    font-weight: bold;
    color: #ab2b17;
}
#block-mirzasclick-mirzasclickintro .field--name-field-image {
    text-align: center;
}
#block-mirzasclick-mirzasclickintro .field--name-body {
    font-size: 20px;
}
.ui-accordion .ui-accordion-header {
    color: #3b2829;
}
.ebt-accordion-plus_minus_left .ui-accordion .ui-accordion-header::before {
    width: 20px;
    height: 20px;
    line-height: 20px;
    color: #fff;
    background: #0c2839;
    margin-right: 10px;
    margin-top: 0px;
}
.my-galleries .view-content {
    text-align: center;
}


/** ------------------------- Main Content ---------------------------- **/

.page-title {
    font-size: 2em;
    font-weight: bold;
}

.views-view-grid.horizontal .views-row {
    margin: 0 0 15px;
    padding: 15px 0;
    border-bottom: none;
}
.paragraphe-distingue {
    background: rgb(51, 73, 150, 0.1);
    padding: 10px !important;   
}
.node__content ul {
    list-style-type: none;
}
.node__content ul li {
	background: url(/themes/zharacabinet/images/bullet.png) no-repeat left top;
	padding-left: 30px;
}
.main-content h2 {
    color: #0c2839;
    font-size: 30px;
    font-weight: bold;
}
.photoswipe-gallery .field__item {
    display: inline-block;
}
.my-galleries .views-row {
    display: inline-block;
    text-align: center;
}

/** ------------------------- Sidebar ---------------------------- **/


.sidebar .block {
    border-color: #f9f9f9;
    background-color: #0c2839;
}
.sidebar h2 {
    color: #fff;
    margin: 0 0 0.5em;
    padding-bottom: 5px;
    border-bottom: 1px solid #d6d6d6;
    text-shadow: none;
    font-size: 1.5em;
    line-height: 1.2;
}
.sidebar-galleries .views-field-title {
    text-align: center;
}
.sidebar-galleries .views-field-title a {
    color: #fff;
    font-size: 18px;
}

/** ------------------------- Footer ---------------------------- **/


.site-footer {
    background: #0c2839 !important;
    padding: 15px 0 0;
    margin-top: 45px;
    font-size: 17px;
}
.site-footer h2 {
    color: #fff;
    padding-bottom: 0.8em;
    font-weight: normal;
    border-bottom: 1px solid #dadce0;
}
.site-footer .block {
    margin: 0;
    padding: 10px;
    border: none;
}
.site-footer .content {
    color: #fff;
    font-size: 1em;
}
.site-footer .content a,
.site-footer .content a.is-active {
    color: #fff;
}

.site-footer .content a:hover,
.site-footer .content a:focus {
    color: #fff;
}
.site-footer__top h2 {
    font-size: 1.1em;
}
.site-footer__top p {
    margin-top: 0.5em;
}
.site-footer__top .content li a {
    display: table-cell;
    padding: 0.4em 2px 0.4em 0;
    text-indent: 0px;
    border-bottom: none;
}
.site-footer__top .content li a:hover,
.site-footer__top .content li a:focus {
    background-color: transparent;
    text-decoration: underline;
}
.site-footer__bottom {
    border-top: 1px solid #fff;
    font-size: 16px;
}
.site-footer__bottom .content {
    font-size: 1em;
}



/** ------------------------- Desktop ---------------------------- **/

@media (min-width: 851px) {
    #onglet_principal, #header-top, .layout-container {
        max-width: 1290px !important;
    }
}


@media (min-width: 851px) {

#onglet_principal,
#header-top,
.layout-container {
    max-width: 1290px;
	margin: 0 auto;
}
}

@media (min-width: 901px) {


#frontpage-content3-wrapper {
    padding-bottom: 35px;
}
#frontpage-content4-wrapper {
    padding-bottom: 35px;
}
#block-zharacabinet-numerocontact,
#block-zharacabinet-demandedepartenariet {
    float: right;
}
#block-zharacabinet-numerocontact {
    margin-right: 50px;
}
#block-mirzasclick-mainnavigation {
    float: left;
    margin: 35px 0 0 75px;
}
#header.fixed {
    background: rgb(255, 255, 255, 0.99);
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    border-top: 1px solid #efefef;
}
#header.fixed .site-branding__logo {
    width: 100px;
}
#header.fixed #block-mirzasclick-mainnavigation {
    margin-top: 10px;
}
#block-mirzasclick-main-menu {
    display: none;
}
.tb-megamenu .nav > li {
    font-size: 1.35em;
}

.frontpage-slideshow .view-content .views-field-field-slogan {
    top: 260px;
    left: 0;
    width: 100%;
    font-size: 45px;
}
.frontpage-slideshow .view-content .views-field-field-description {
    top: 340px;
    width: 100%;
    font-size: 18px;
}
.frontpage-slideshow .view-content .views-field-field-description .field-content {
    width: 50%;
    margin: auto;
    font-size: 24px;
}
.frontpage-slideshow .view-content .views-field-title {
    top: 480px;
    left: 0;
}
.frontpage-slideshow .view-content .views-field-title a {
    padding: 15px 30px;
}
#block-mirzasclick-mirzasclickintro .field--name-field-image {
    float: left;
    margin-right: 30px;
}

#block-mirzasclick-mirzasclickintro .field--name-field-image img {
    border-radius: 10px;
}

.views-view-grid.horizontal .views-col:first-child {
        padding-left: 15px;
}
.views-view-grid.horizontal .views-col:last-child {
        padding-left: 15px;
}
.node .field--type-image {
        float: none;
        margin: 0 0 5px;
}
.node .field--type-image img {
    margin: 5px;
    float: left;
}



}

/** ------------------------- Tablet ---------------------------- **/




/** ------------------------- Mobile  ---------------------------- **/

@media screen and (max-width: 460px) {
    
    
.site-branding__logo {
    width: 100%;
    text-align: center;
}
#block-mirzasclick-mainnavigation {
    display: none;
}
#block-mirzasclick-main-menu {
    background: #0c2839;
}
body:not(:target) .region-primary-menu .menu-toggle {
    padding: 0.9em 10px 0.9em 10px;
    color: #fff;
    background: #0c2839;
    text-shadow: none;
    font-size: 0.929em;
}
.region-primary-menu .menu a {
    color: #000;
    background: #ccc;
    background: rgba(255, 255, 255, 1);
    text-shadow: none;
}

.frontpage {
    padding: 0 15px;
}
.frontpage-slideshow .view-content .views-field-field-slogan {
    top: 20px;
    left: 0;
    width: 100%;
    font-size: 26px;
}
.frontpage-slideshow .view-content .views-field-field-description {
    top: 60px;
    width: 100%;
}
.frontpage-slideshow .view-content .views-field-field-description .field-content {
    width: 90%;
    margin: auto;
    font-size: 14px;
}
.frontpage-slideshow .view-content .views-field-title {
    top: 145px;
    left: 0;
}
.frontpage-slideshow .view-content .views-field-title a {
    padding: 8px 30px;
    font-size: 18px;
}
.frontpage h2 {
    font-size: 26px;
    font-weight: bold;
    margin: 25px 0;
}
.views-view-grid .views-col {
    margin-bottom: 60px;
}
.nos-valuers .views-col {
    min-height: 460px;

}
.no-partenaires .views-view-grid .views-col {
    float: none;
    min-width: 49%;
    display: inline-block;
}
.no-partenaires .views-field {
    text-align: center;
}
.ui-accordion .ui-accordion-header {
    margin: 2px 0 0 0;
    padding: .5em .5em .5em .7em;
    font-size: 15px;
}

}


